KERNEL-WEDGE-COPY-MODULES(1)

NAME
kernel-wedge-copy-modules - install modules into package directories

SYNOPSIS
kernel-wedge copy-modules version flavour installedname

DESCRIPTION
Copy modules into the right directories in preparation for building udebs. Return 1 if a required module is missing, unless $KW_CHECK_NONFATAL is non-empty.

AUTHOR
Joey Hess